//提交表单
$("#detail_submit").on("click", function(){
  $("#detail_form").ajaxSubmit({
    url: '/glketang/student/plusok', 
    type: 'POST',
    dataType: "json", 
    success: function(data){
      if(data.code=="success"){
        layer.msg("加分成功", {icon:1});
      }else{
        layer.msg(data.msg, {icon:2});
      }
    },
    error: function(){
      layer.msg("系统错误，请联系管理员", {icon:2});
    }
  });
  return false;
});